{
  "buildFiles": [
    "/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/src/main/cpp/CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "/Users/hamzaaleghwairyeen/Library/Android/sdk/cmake/3.31.5/bin/ninja",
      "-C",
      "/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/.cxx/RelWithDebInfo/6t1m4b5v/armeabi-v7a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "/Users/hamzaaleghwairyeen/Library/Android/sdk/cmake/3.31.5/bin/ninja",
    "-C",
    "/Users/hamzaaleghwairyeen/development/App/Intaleq/android/app/.cxx/RelWithDebInfo/6t1m4b5v/armeabi-v7a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "native-lib::@6890427a1f51a3e7e1df": {
      "artifactName": "native-lib",
      "abi": "armeabi-v7a",
      "output": "/Users/hamzaaleghwairyeen/development/App/Intaleq/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/armeabi-v7a/libnative-lib.so",
      "runtimeFiles": []
    }
  }
}